## hb-coretext

hb-coretext

## Synopsis

    CGFontRef           hb_coretext_face_get_cg_font        (hb_face_t *face);
    CTFontRef           hb_coretext_font_get_ct_font        (hb_font_t *font);

## Description

## Details

### hb_coretext_face_get_cg_font ()

    CGFontRef           hb_coretext_face_get_cg_font        (hb_face_t *face);

### hb_coretext_font_get_ct_font ()

    CTFontRef           hb_coretext_font_get_ct_font        (hb_font_t *font);